@import url("https://fonts.googleapis.com/css?family=Arvo");
@import url('https://fonts.googleapis.com/css?family=Supermercado+One');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web');

body,
html {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 13px;
    font-family: 'Arvo', monospace;
    color: black;
    background-color: white;
}

@supports (display: grid) {
    body,
    html {
        display: block;
        padding: 0;
        margin: 0;
    }
}

.message {
    border: 1px solid #d2d0d0;
    padding: 2em;
    font-size: 1.7vw;
    /* -webkit-box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);
     box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);*/
}

@supports (display: grid) {
    .message {
        display: none;
    }
}

.section {
    display: none;
    padding: 2rem;
}

@media screen and (min-width: 768px) {
    .section {
    }
}

@supports (display: grid) {
    .section {
        display: block;
    }
}

h1 {
    font-size: 2rem;
    margin: 0 0 1.5em;
}

.grid {
    display: grid;
    grid-gap: 45px;
    /*    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));*/
    grid-template-columns: repeat(12, minmax(5vw, 1fr));
    grid-auto-rows: 5.5vw;
    grid-auto-flow: row dense;
}

a.noline {
    text-decoration: none;

}

a.noline:visited {
    color: black;
}

.aboutimages
{
    max-width:250px;
    width: 50%;
    float: left;
    padding-right: 40px;
    height: 2250px;
    overflow: hidden;
}

.aboutcontainer
{
    width: 60%;
}

.anastasiyimage
{
    width: 100%;
}

@media screen and (max-width: 650px) {
    .menuitemtextspecial, .menuitemtextspecialb {
        display: none;
    }
}

.menuitemtextspecialb
{
    background-color: #454545;
    padding: 0px 7px 2px 7px;
    border-radius: 7px;
}


@media screen and (max-width: 900px) {

    .anastasiyimage
    {
        width: 40%;
    }

    .aboutcontainer
    {
        width: 90%;
    }
    .aboutimages
    {
        width: 30%;
        height: auto;
        float: none;
    }

    .instawidget
    {
        display: none;
    }

}

@media screen and (max-width: 1350px) {
    .grid {
        grid-template-columns: repeat(auto-fit, minmax(9vw, 1fr)) !important;
        grid-auto-rows: 8vw !important;
    }

}

@media screen and (max-width: 1050px) {
    .menuitemtext
    {
        display: none;
    }

}

@media screen and (max-width: 1600px) {
    .grid {
        display: grid;
        grid-gap: 25px;
        /*    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));*/
        grid-template-columns: repeat(auto-fit, minmax(6vw, 2fr));
        grid-auto-rows: 7vw;
        grid-auto-flow: row dense;
    }
}

.item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #bdbdbd;
    color: #fff;
    grid-column-start: auto;
    grid-row-start: auto;
    color: #fff;
    /*    background: url("gal/100_First.jpg");*/
    /*  background: url(/images/asb-01.png);*/
    /*    background-size: 40px 20px;*/
    grid-row-end: span 3;
    grid-column-end: span 4;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
        /*-webkit-box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);*/
        /*box-shadow: 2px 2px 0px 0px darkgray;*/
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
/*    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;*/
    cursor: pointer;
    counter-increment: item-counter;
    border-radius: 10px;
    z-index: 1000;
}

.dim
{
    width: 100%;
    height: 100%;
    z-index: 1500;
    display: none;
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.23);
    pointer-events: none;
    margin-top:102px;
}

/*.item:nth-of-type(2n) {
    background-image: url(/gal/110_Second.jpg);
}
.item:nth-of-type(3n) {
    background-image: url(/gal/120_Third.jpg);
}
.item:nth-of-type(4n) {
    background-image: url("/gal/130_Fourth.jpg");
}
.item:nth-of-type(5n) {
    background-image: url("https://images.unsplash.com/photo-1476097297040-79e9e1603142?dpr=2&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}
.item:nth-of-type(6n) {
    background-image: url("https://images.unsplash.com/photo-1464652149449-f3b8538144aa?dpr=2&auto=format&fit=crop&w=1500&h=1000&q=80&cs=tinysrgb&crop=");
}*/
.item:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    /* opacity: 0.1; */
    opacity: 0.0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 10px;

}

.item:hover, .item:active, .item:focus {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    border-radius: 0px;
}

.item:hover:after {
    opacity: 0;
}

.item--square {
    grid-row-end: span 4;
    grid-column-end: span 4;
    color: black;
}


.item--medium {
    grid-row-end: span 3;
    grid-column-end: span 4;
    color: black;
}

.item--dummy {
    grid-row-end: span 1;
    grid-column-end: span 1;
}

.item--large {
    grid-row-end: span 6;
    grid-column-end: span 8;
}

.item--largetall {
    grid-row-end: span 7;
    grid-column-end: span 8;
}

.item--largelong {
    grid-row-end: span 3;
    grid-column-end: span 8;
}

.item--long {
    grid-row-end: span 2;
    grid-column-end: span 4;
}

.item--largevert {
    grid-row-end: span 6;
    grid-column-end: span 4;
}

.item--vert {
    grid-row-end: span 4;
    grid-column-end: span 3;
}

.item--huge {
    grid-row-end: span 3;
    grid-column-end: span 2;
}

.item--full {
    grid-column-end: auto;
    grid-row-end: span 8;
    /*    height: calc(100vh);*/
}

.item--fullscreen
{
	grid-column: 1 / -1;
	grid-row-end: span 6;

}


@media screen and (min-width: 768px) {
    .item--full {
        grid-column: 1/-1;
        grid-row-end: span 4;
    }
}

.item__details {
    position: relative;
    z-index: 1;
    padding: 5px;
    /*    text-transform: lowercase; */
    letter-spacing: 1px;
    color: #333;
    font-size: 12px;
    text-align: center;
}

.item__details .name {
    background-color: rgba(255, 255, 255, 0.2);
    display: inline-block;
    font-family: "Arvo";
    padding: 2px 2px 2px 5px;
    border-radius: 5px;
}

.item:hover .name {
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 1px 1px;
}

/*.item__details:before {
    content: counter(item-counter);
    font-weight: bold;
    font-size: 1.1rem;
    padding-right: 0.5em;
    color: #444;
}*/

.menu {
    font-family: 'Titillium Web', sans-serif;

    margin-right: 40px;
    font-size: 14px;
    color: black;
}

.bulletmix {
    color: yellow;
}

.price {
    background-color: #000000;
    width: 90px;
    height: 30px;
    font-family: 'Arvo', cursive;
    color: white;
    position: absolute;
    right: -8px;
    bottom: 40px;
    text-align: center;
    vertical-align: middle;

    font-size: 24px;
    font-weight: bold;
    opacity: 0.6;
}

.price:hover {
    background-color: yellow;
    color: black;
}

.price:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 0 0;
    border-color: #422266 transparent transparent transparent;
    content: '';
    position: absolute;
    top: 100%;
    right: 0%;
}

.menubar {
    position: fixed;
    width: 100%;
    z-index: 10000;
    background-color: rgba(185, 185, 185, 0.85);
    padding: 10px !important;
    margin-top: 0px;
    vertical-align: middle;
    /*    background-image: linear-gradient(120deg, #949494 0%, #000000 100%); */
    font-size: 25px;
    /*     background-image: url('/gal/1170,Cookie_Monster,large.jpg'); */
}

.menubar a {
    text-decoration: none;
    transition: all 0.5s;
}

.menubar a:hover {
    color: white !important;
}

.menu_selected
{
    color: #feeb42;
    text-decoration: underline;
}

#logo {
    transition: all 0.5s;
}

#logo.small {
    width: 40px !important;
}

#logo.large {
    width: 80px !important;
}

.lazy {
    /*    opacity: 0;
        transition: all 0.5s;*/
}

.loading {
    background-color: red;
}

.about {
    padding-right: 20px;
    max-width: 800px;
    font-size: 20px;
    color: #999999;
    font-family: 'Titillium Web';
    line-height: 24px;
}

.about a {
    color: orangered;
    text-decoration: none;
}

.about a:hover {
    text-decoration: underline;
}

.about b {
    color: #888888;
}

.about strong {
    color: black;
}

.ladybug1, .ladybug2, .ladybug3, .ladybug4 {
    list-style: none;
}

.ladybug1:before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-image: url(/images/as-03.png?cache=6);
    background-repeat: no-repeat;
}

.ladybug2:before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-image: url(/images/as-04.png?cache=6);
    background-repeat: no-repeat;
}

.ladybug3:before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-image: url(/images/as-05.png?cache=6);
    background-repeat: no-repeat;
}

.ladybug4:before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    background-size: contain;
    background-image: url(/images/as-06.png?cache=6);
    background-repeat: no-repeat;
}

.bw
{
    -webkit-filter: grayscale(100%) brightness(200%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%) brightness(200%);
}

.dummyicon
{
    opacity: 0.5;
}

.grayscale {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}


/*.lazy {
    opacity: 0;
}
.lazy:not(.initial) {
    transition: opacity 1s;
}
.lazy.initial,
.lazy.loaded,
.lazy.error {
    opacity: 1;
}*/


/* Instawidget */
.instawidget{text-align:center;width:100%}.instawidget a{transition:.3s ease;-webkit-transition:.3s ease;-moz-transition:.3s ease}.instawidget a:hover{opacity:.75}.instawidget:not(.instawidget--gapless) li{padding:.46428571em}.instawidget.instawidget--gapless li{margin-bottom:-1px}.instawidget+.btn{margin-top:2.78571429em}.instawidget[data-grid="1"][data-amount="8"] li{display:inline-block;width:12.5%}.instawidget ul{margin:0;padding:0}.instawidget ul li{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.instagram{position:relative}.instagram.unpad .btn{position:absolute;z-index:2;top:50%;transform:translate3d(-50%,-50%,0);-webkit-transform:translate3d(-50%,-50%,0);margin:0}img{max-width:100%}[data-grid="2"].masonry{-webkit-column-count:2;-webkit-column-gap:0;-moz-column-count:2;-moz-column-gap:0;column-count:2;column-gap:0}[data-grid="2"].masonry li{width:100%;float:none}[data-grid="2"] li{width:50%;display:inline-block}[data-grid="3"].masonry{-webkit-column-count:3;-webkit-column-gap:0;-moz-column-count:3;-moz-column-gap:0;column-count:3;column-gap:0}[data-grid="3"].masonry li{width:100%;float:none}[data-grid="3"] li{width:33.33333333%;display:inline-block}[data-grid="4"].masonry{-webkit-column-count:4;-webkit-column-gap:0;-moz-column-count:4;-moz-column-gap:0;column-count:4;column-gap:0}[data-grid="4"].masonry li{width:100%;float:none}[data-grid="4"] li{width:25%;display:inline-block}[data-grid="5"].masonry{-webkit-column-count:5;-webkit-column-gap:0;-moz-column-count:5;-moz-column-gap:0;column-count:5;column-gap:0}[data-grid="5"].masonry li{width:100%;float:none}[data-grid="5"] li{width:20%;display:inline-block}[data-grid="6"].masonry{-webkit-column-count:6;-webkit-column-gap:0;-moz-column-count:6;-moz-column-gap:0;column-count:6;column-gap:0}[data-grid="6"].masonry li{width:100%;float:none}[data-grid="6"] li{width:16.66666667%;display:inline-block}[data-grid="7"].masonry{-webkit-column-count:7;-webkit-column-gap:0;-moz-column-count:7;-moz-column-gap:0;column-count:7;column-gap:0}[data-grid="7"].masonry li{width:100%;float:none}[data-grid="7"] li{width:14.28571429%;display:inline-block}[data-grid="8"].masonry{-webkit-column-count:8;-webkit-column-gap:0;-moz-column-count:8;-moz-column-gap:0;column-count:8;column-gap:0}[data-grid="8"].masonry li{width:100%;float:none}[data-grid="8"] li{width:12.5%;display:inline-block}@media all and (max-width:767px){[data-grid]:not(.masonry) li{width:33.333333%}[data-grid="2"]:not(.masonry) li{width:50%}[data-grid].masonry{-webkit-column-count:1;-moz-column-count:1;column-count:1}}